{
  static_use_hash = true;
  default_locale = "en";
  query_in_title = true;
  infinite_scroll = true;
  center_alignment = true;
  default_theme = "simple";
  theme_args.simple_style = "auto";
  search_on_category_select = true;
  hotkeys = "vim";
}
